<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools" android:layout_width="match_parent"
    android:layout_height="match_parent" android:paddingLeft="@dimen/activity_horizontal_margin"
    android:paddingRight="@dimen/activity_horizontal_margin"
    android:paddingTop="@dimen/activity_vertical_margin"
    android:paddingBottom="@dimen/activity_vertical_margin"
    tools:context="com.example.carolina.times.MainActivity5">

    <TextView
        android:id="@+id/textView15"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="@string/testbien"
        android:textSize="24dp"
        android:layout_alignParentTop="true"
        android:layout_alignParentRight="true"
        android:layout_alignParentEnd="true"
        android:layout_marginTop="160dp" />

    <Button
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:id="@+id/button6"
        android:text="@string/reiniciar"
        android:nestedScrollingEnabled="false"
        android:background="@android:color/darker_gray"
        android:textColor="@android:color/white"
        android:layout_marginTop="67dp"
        android:layout_below="@+id/textView15"
        android:layout_centerHorizontal="true"
        android:onClick="VolveraPracticar" />
</RelativeLayout>
